#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-cli
version:              1.4.1
visibility:           public
id:                   hslua-cli-1.4.1-GHSrnGRyp9c3mShxFU0PWw
key:                  hslua-cli-1.4.1-GHSrnGRyp9c3mShxFU0PWw
license:              MIT
copyright:            © 2022-2023 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Command-line interface for Lua
description:
    Provides an embeddable command-line interface for Lua.
    The interface is compatible with the standard Lua
    interpreter, i.e., the `lua` executable provided in a
    default Lua installation.

category:             Foreign
abi:                  a9a96d5584e8cb570d104478b43a1e75
exposed:              True
exposed-modules:      HsLua.CLI
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hslua-cli-1.4.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hslua-cli-1.4.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hslua-cli
hs-libraries:         HShslua-cli-1.4.1-GHSrnGRyp9c3mShxFU0PWw
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    hslua-core-2.3.1-B6C9ooSgYSa33w4KrILxAL
    hslua-marshalling-2.3.1-4hBdSWPYqpt9eJFEHEkBXq
    hslua-repl-0.1.2-K2fzVHwJumGlo7RCt71I0
    lua-2.3.3-KvDsZmw2X7kKDtALMIDCyo text-1.2.5.0 unix-2.7.2.2

haddock-interfaces:   /usr/share/doc/hslua-cli/html/hslua-cli.haddock
haddock-html:         /usr/share/doc/hslua-cli/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

